/* all */
"all" = "모두";

/* any */
"any" = "일부";

/* Cancel */
"common.cancel" = "취소";

/* Save */
"common.save" = "저장";

/* Color */
"content-type.color" = "색상";

/* File */
"content-type.file" = "파일";

/* Image */
"content-type.image" = "이미지";

/* Link */
"content-type.link" = "주소";

/* Text */
"content-type.text" = "텍스트";

/* is the date */
"creation-date.is-the-date" = "특정 날짜";

/* is this month */
"dynamic-date-type.is-this-month" = "이번 달";

/* is this week */
"dynamic-date-type.is-this-week" = "이번 주";

/* is this year */
"dynamic-date-type.is-this-year" = "올해";

/* is today */
"dynamic-date-type.is-today" = "오늘";

/* is yesterday */
"dynamic-date-type.is-yesterday" = "어제";

/* Keywords... */
"predicate.keywords" = "키워드";

/* Contain Text */
"predicate-type.contain-text" = "텍스트 포함";

/* Content Type */
"predicate-type.content-type" = "컨텐츠 유형";

/* Creation Date */
"predicate-type.creation-date" = "생성 날짜";

/* From the App */
"predicate-type.from-the-app" = "앱";

/* Contains messages that match */
"smart-list.contains-messages-that-match" = "다음 조건 중";

/* Smart List Name */
"smart-list.name" = "스마트 리스트 이름";

/* of the following conditions: */
"smart-list.of-the-following-conditions:" = "와 일치하는 메시지를 포함합니다.";

